Get rules as markdown
curl --request GET \
--url https://rules.platform.arb.inc/markdownimport requests
url = "https://rules.platform.arb.inc/markdown"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://rules.platform.arb.inc/markdown', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"# AAA Commercial Arbitration Rules\n\n## Rule 1: Scope of Rules\n\n...""ruleset not found"markdown
Get rules as markdown
Returns the full text of a ruleset’s rules in markdown format. The markdown content can be rendered or processed by the client.
GET
/
markdown
Get rules as markdown
Query Parameters
Unique identifier of the ruleset
Example:
"aaa-commercial-2023"
Response
Markdown content returned successfully
The response is of type string.
Example:
"# AAA Commercial Arbitration Rules\n\n## Rule 1: Scope of Rules\n\n..."
⌘I